// Constants for unit conversions
const inchToCM = 2.54;
const lbToKilo = 2.2046;

// Height and weight
let heightInInches = 70; // 70 inches = 5' 10"
console.log("Height in inches (initial): " + heightInInches);
let weightInLbs = 190;
console.log("Weight in lbs (initial): " + weightInLbs);

// Conversions
let heightInCM = heightInInches * inchToCM;
console.log("Height in centimeters (converted): " + heightInCM);
let weightInKilos = weightInLbs / lbToKilo;
console.log("Weight in kilograms (converted): " + weightInKilos);

// Calculate BMI
let BMI = (weightInKilos / ((heightInCM / 100) * (heightInCM / 100))); // Height divided by 100 for cm to m conversion
console.log("Calculated BMI: " + BMI);